Subject: Re: bug#52669: 29.0.50; build failure: ‘Qsqlitep’ undeclared

From: Sam Steingold <[email-masked]>
Date: Mon, 20 Dec 2021 17:42:04 -0500

> * Glenn Morris <[email-masked]> [2021-12-20 17:21:43 -0500]:
>
> Ken Brown wrote:
>
>> The second one doesn't exist in a clean source tree.
>
> Indeed. I think attempting an out-of-tree build without first
> (dist)cleaning up any previous in-tree build is a user-error.

I am not sure I agree with this.
While I never build in-tree (except accidentally), I see no reason why
in-tree and out-of-tree builds should not be able to co-exist.

-- 
Sam Steingold (http://sds.podval.org/) on Pop 21.10 (impish) X 11.0.12013000
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://camera.org https://mideasttruth.com https://thereligionofpeace.com
Trespassers will be shot.  Survivors will be SHOT AGAIN!